Digitale Infrastruktur - kanban #5119
kanban # 5109 (k_backlog): Upgrade Redmine
Redmine Close Button plugin

21 April 2013 15:03 - corvus

Status: k_backlog Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

21 April 2013
21 May 2013
0%

0.00 hour

Description
http://github.com/Undev/redmine_close_button

Uberpriifen der Notwendigkeit sowie die Kompatibilitat zu Redmine 2.x.

History

#1 - 21 April 2013 15:10 - admin
- Due date set to 21 May 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 21 April 2013 15:10 - admin

- Assignee set to oschad

Assign unassigined ticket to project leader

#3 - 21 April 2013 15:11 - corvus

- Assignee changed from oschad to corvus

#4 - 21 April 2013 15:30 - corvus

- Tracker changed from Task / T4che to Bug / Feature

#5 - 21 April 2013 15:31 - corvus

- Status changed from New to Needs Work

#6 - 26 May 2013 20:51 - corvus

- Assignee deleted (corvus)

#7 - 07 July 2013 16:45 - oschad
- Tracker changed from Bug / Feature to kanban

- Status changed from Needs Work to k_backlog
